section.Test_Main {
    padding: 50px 0;
}
.Title h1 {
    color: var(--Text-Grey-800---1D2939, #1D2939);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    
}
.Title {
    display: flex;
    gap: 8px;
    margin-top: 24px;
}
.Title a {
    border-radius: 6px;
    background: var(--White---FFFFFF, #FFF);
    padding: 5px;
}
.Top_Title {
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    padding-bottom: 30px;
    margin-bottom: 0px;
}
.Test_Left h5 {
    color: #2D2D2D;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 14px;
}
.Test_Left p {
    color: #495A70;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 16px;
}
.Test_Left ul li {
    list-style: none;
    color: #626F80;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 8px;
    font-family: 'Inter', sans-serif;
}
.Test_Left ul li svg {
    margin-right: 4px;
}
.Left_Btn a {
    color: #03A9F4;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-family: 'Inter', sans-serif;
    border-radius: 4px;
    border: 1px solid #03A9F4;
    padding: 12px 24px;
    display: inline-block;
    margin-right: 8px;
}
.Left_Btn {
    margin-top: 18px;
}
.Sign_In {
    border-radius: 6px;
    background: #151E29;
    padding: 24px;
}
.Sign_In h3 {
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 16px;
}
.Sign_In label.form-label {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    color: #fff;
    font-family: 'Inter', sans-serif;
}
.No_Lable {
    margin-top: 29px;
}
.Sign_In .form-control {
    padding: 8px;
}
.Sign_In label.form-check-label {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
}
.Sign_In label.form-check-label a {
    text-decoration-line: underline;
    color: #fff;
}
.Start_Test_Btn a {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    line-height: normal;
    background-color: #03A9F4;
    border-radius: 4px;
    padding: 12px 24px;
    display: inline-block;
}
.Total_Box {
    border-radius: 4px;
    background: #FFF;
    padding: 8px 11px;
}
.Total_Box p {
    color: #626F80;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 6px;
}
.Total_Box h5 {
    color: #495A70;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}
.Total_Questions_Duration {
    margin-top: 16px;
}
.Table_Main table.table {
    border: 1px solid #E3E8EE;
    border-radius: 5px;
    background-color: #fff;
}
.Table_Main table.table thead tr th {
    border-bottom-color: #E3E8EE !important;
    padding: 16px;
    color: #2D2D2D;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}
.Table_Main {
    margin-top: 8px;
}
.Table_Main table.table tbody tr th {
    color: #6C7293;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    padding: 16px;
}
.Table_Main table.table tbody tr td {
    color: #495A70;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.Table_Main table.table thead tr th:first-child {
    text-align: left;
}
.Table_Main table.table tbody tr td a {
    color: #03A9F4;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-family: 'Inter', sans-serif;
    border-radius: 4px;
    border: 1px solid #03A9F4;
    display: block;
    padding: 8px;
}
.Evaluation_Modal .modal-dialog {
    max-width: 600px;
}
.Evaluation_Modal .modal-dialog .modal-header h5 {
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.Evaluation_Modal .modal-header {
    border-bottom: 1px solid #EAECF0;
}
.Evaluation_Can h6 {
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 8px;
}
.Evaluation_Can p {
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.Evaluation_Can img {
    width: 100%;
}
.Evaluation_Can ul li {
    list-style: none;
    color: #626F80;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 8px;
    font-family: 'Inter', sans-serif;
}
.Evaluation_Can ul li svg {
    margin-right: 4px;
}
.timer_Questions {
    display: flex;
}
.Timer_Test {
    border-radius: 4px;
    padding: 8px 12px;
    background: #FFF;
}
.Timer_Test span {
    color: #626F80;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    font-family: 'Inter', sans-serif;
}
.Questions_Test {
    border-radius: 4px;
    padding: 12px 12px;
    background: #FFF;
    margin: 0 12px;
}
.Questions_Test p {
    color: #626F80;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin: 0;
}
.Calculator_Test {
    border-radius: 4px;
    padding: 6px 12px;
    background: #FFF;
}
.Question_Box {
    border-radius: 6px;
    background: #FFF;
    margin-bottom: 24px;
    padding: 0px;
}
.Question_Main {
    margin-top: 12px;
}
.Question_Box h6 {
    color: #2D2D2D;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.Question_Box p {
    color: var(--Text-Grey-500---5D667B, #5D667B);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 8px;
}
.Blanks_Main h3 p {
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 1px solid #F2F2F2;
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.Correct_Answer.A.FCorrect_Answer input, .Correct_Answer.A.Incorrect_Answer input {
    background-image: url(../images/assessment/A-white.svg) !important;
}
.Correct_Answer.B.FCorrect_Answer input, .Correct_Answer.B.Incorrect_Answer input {
    background-image: url(../images/assessment/B-white.svg) !important;
}
.Correct_Answer.C.FCorrect_Answer input, .Correct_Answer.C.Incorrect_Answer input {
    background-image: url(../images/assessment/C-white.svg) !important;
}
.Correct_Answer.D.FCorrect_Answer input, .Correct_Answer.D.Incorrect_Answer input {
    background-image: url(../images/assessment/D-white.svg) !important;
}
.Correct_Answer.A .form-check-input[type=radio] {
    background-image: url(../images/assessment/A.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
}
.Blanks_Main .Correct_Answer.A.FCorrect_Answer.pe-none .form-check-input{
    background-image: url(../images/assessment/A-white.svg) !important;
}
.Correct_Answer.B .form-check-input[type=radio] {
    background-image: url(../images/assessment/B.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
}
.Blanks_Main .Correct_Answer.B.FCorrect_Answer.pe-none .form-check-input{
    background-image: url(../images/assessment/B-white.svg) !important;
}
.Correct_Answer.C .form-check-input[type=radio] {
    background-image: url(../images/assessment/C.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
}
.Blanks_Main .Correct_Answer.C.FCorrect_Answer.pe-none .form-check-input{
    background-image: url(../images/assessment/C-white.svg) !important;
}
.Correct_Answer.D .form-check-input[type=radio] {
    background-image: url(../images/assessment/D.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
}
.Blanks_Main .Correct_Answer.D.FCorrect_Answer.pe-none .form-check-input{
    background-image: url(../images/assessment/D-white.svg) !important;
}
.Blanks_Main .Correct_Answer.Incorrect_Answer .form-check-input{
    background-color: #961F1F;
}
.Blanks_Main .Correct_Answer.A.Incorrect_Answer .form-check-input{
    background-image: url(../images/assessment/A-white.svg) !important;
}
.Blanks_Main .Correct_Answer.B.Incorrect_Answer .form-check-input{
    background-image: url(../images/assessment/B-white.svg) !important;
}
.Blanks_Main .Correct_Answer.C.Incorrect_Answer .form-check-input{
    background-image: url(../images/assessment/C-white.svg) !important;
}
.Blanks_Main .Correct_Answer.D.Incorrect_Answer .form-check-input{
    background-image: url(../images/assessment/D-white.svg) !important;
}
.Blanks_Main .Correct_Answer.FCorrect_Answer.pe-none .form-check-input{
    background-color: #49AA2E;
}

.Correct_Answer .form-check-input[type=radio] {
    background: #EBEEFD;
    border-radius: 5px;
    border: none;
    padding: 20px 20px;
    margin: 8px;
}
.Correct_Answer .form-check-input{
    margin-top: 0;
}
.Correct_Answer .form-check {
    border: 0;
  border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 0;
    background-color: #fff;
}
.Blanks_Main .Correct_Answer.checked-option .form-check{
    background-color: #ebeefd;
}
.Correct_Answer input:checked[type=radio] {
    background-image: url(../images/assessment/currect-check.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #49AA2E;
}
.Correct_Answer .form-check label.form-check-label {
    padding: 0;
    margin: 0;
    font-family: 'Inter', sans-serif;
    color: #495A70;
    font-weight: 500;
}
.Correct_Answer input:checked + label.form-check-label {
    width: 100%;
}
.Correct_Answer {
    margin-bottom: 20px;
}
.Previous_Next .Previous {
    padding: 8px 14px;
    background: transparent;
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-right: 16px;
}
.Previous_Next .Next {
    padding: 8px 24px;
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border: none;
}
.Previous_Next {
    margin-top: 20px;
    display: inline-block;
}
.Review_Summary {
    border-radius: 0px 0px 6px 6px;
    border-top: 1px solid var(--Table-Stroke, #F2F2F2);
    background: var(--White---FFFFFF, #FFF);
    padding: 16px 0;
    text-align: right;
}
.Review_Summary a {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    display: inline-block;
}
.Question_Map {
    border-radius: 6px;
    background: #FFF;
    padding: 16px;
    border-left: 1px solid var(--Table-Stroke, #F2F2F2);
}
.Question_Map h3 {
    color: #2D2D2D;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 16px;
}
.Explanation p {
    border-radius: 4px;
    border: 1px solid var(--Success-Green-500---12B76A, #12B76A);
    background: var(--Success-Green-50---ECFDF3, #ECFDF3);
    padding: 10px 12px;
    margin-top: 8px;
    min-height: 100px;
}
.Explanation p.False {
    border-radius: 4px;
    border: 1px solid var(--Error-Red-200---FECDCA, #FECDCA);
    background: var(--Error-Red-50---FEF3F2, #FEF3F2);
}
.Explanation label {
    color: var(--Text-Grey-500---5D667B, #5D667B);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.Map_Main {
    overflow-y: scroll;
    overflow-x: hidden;
    height: auto;
}
.Map_Count p {
    color: #626F80;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 6px;
}
.Map_Count ul li {
    display: inline-block;
}
.Map_Count ul li a {
    padding: 10px;
    margin: 0 8px 8px 0px;
    display: block;
    border-radius: 100px;
    background: var(--Theme-Dark-Blue-200---EAECF0, #EAECF0);
    color: var(--Text-Grey-800---1D2939, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    width: auto;
    min-width: 38px;
}
.Map_Count {
    margin-bottom: 16px;
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    padding-bottom: 8px;
    padding-top: 0px;
}
.Map_Count ul li a.Skip {
    background-color: var(--Theme-Dark-Blue-200---EAECF0, #EAECF0);
    color: var(--Text-Grey-800---1D2939, #1D2939);
}
.Map_Count ul li a.CorrectAns {
    background-color: #49AA2E;
    color: #fff;
}
.Map_Count ul li a.Error {
    background: #961F1F;
    color: #fff;
}
.Map_Count ul li a.active {
    background-color: #EAECF0;
    color: #1D2939;
}
.Doc_Box {
    display: flex;
    border-radius: 4px;
    border: 1px solid #E7E7E7;
    background: #FFF;
    padding: 12px;
}
.File_Icon {
    margin-right: 12px;
}
.File_Tax h6 {
    color: #1F2227;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    font-family: 'Poppins', sans-serif;
}
.File_Tax p {
    margin: 0;
    color: #B5BAC5;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 4px;
    font-family: 'Poppins', sans-serif;
}
.Delete_Icon {
    margin: 0px 0 0 auto;
    padding: 8px;
}
.file-upload {
	position: relative;
	display: inline-block;
}

.file-upload__label {
  display: block;
  padding: 12px 24px;
  color: #fff;
  background: #03A9F4;
  border-radius:4px;
}
    
.file-upload__input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 1;
    width:0;
    height: 100%;
    opacity: 0;
}
.Upload_Btn {
    margin-top: 10px;
}
.Blanks_Main.Quiz.Assignment h3 {
    border: none;
    margin: 0;
    padding-bottom: 16px;
}
.FIle_Downloand {
    margin-bottom: 24px;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 24px;
}
.Upload_Btn.Video_Upload {
    display: flex;
}
.Record_Btn a {
    color: #03A9F4;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 4px;
    border: 1px solid #03A9F4;
    padding: 15px 24px;
    display: block;
    margin-left: 10px;
}

/*28-08-2023 Start*/

.Back_arrow a {
    color: #626F80;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}
.Back_arrow a svg {
    border-radius: 4px;
    border: 1px solid #03A9F4;
    width: 28px;
    height: 28px;
    margin-right: 14px;
}
.Question_Map.Explanation h3 {
    color: #626F80;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}
.Question_Map.Explanation p {
    color: #2D2D2D;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.Summary_Table h4 {
    margin-bottom: 8px;
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
.Summary_Table span {
    border-radius: 4px;
    border: 0.817px solid var(--Success-Green-700---027A48, #027A48);
    background: var(--Success-Green-50---ECFDF3, #ECFDF3);
    color: var(--Success-Green-700---027A48, #027A48);
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    padding: 4px 8px;
    margin-left: 8px;
}
.Summary_Table table.table {
    border-radius: 8px;
    border: 1px solid var(--Table-Stroke, #F2F2F2);
}
.Summary_Table table thead tr th {
    padding: 8px 16px;
    background: var(--Text-Grey-100---F2F4F7, #F2F4F7);
    color: var(--Text-Grey-800---1D2939, #1D2939);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    border-bottom-color: #F2F2F2 !important;
}
.Summary_Table table tbody tr td {
    padding: 12px 16px;
    overflow: hidden;
    color: var(--Text-Grey-700---344054, #344054);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.Summary_Table table tbody tr th {
    color: #2D2D2D;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    padding: 16px;
    font-family: 'Poppins', sans-serif;
}
.Review_Btn {
    display: flex;
    justify-content: end;
    gap: 8px;
}
.Summary_Table .Review_Btn a.Answers {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    display: inline-block;
}
.Summary_Table .Review_Btn a {
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    padding: 8px 14px;
    background: #fff;
    color: #3A58EF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    display: flex;
    gap: 4px;
    align-items: center;
}
.Share_feedback h3 {
    padding-bottom: 12px;
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    border-bottom: 1px solid #EAECF0;
}
.Share_feedback {
    padding: 16px;
    border-radius: 6px;
    background: var(--Text-Grey-50---F9FAFB, #F9FAFB);
    box-shadow: 0px 1px 3px 0px rgba(16, 24, 40, 0.10), 0px 1px 2px 0px rgba(16, 24, 40, 0.06);
}
.Share_feedback button {
    padding: 12px 24px;
    border-radius: 4px;
    background: var(--Theme-Blue-500---3A58EF, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White---FFFFFF, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
.Submit_Btn {
    display: flex;
    justify-content: end;
}
.Test_Summary {
    margin-top: 70px;
}
/*28-08-2023 End*/
.Book_keeping_Main {
    border-radius: 8px;
    background: var(--White---FFFFFF, #FFF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    padding: 24px;
}
.Thank_You {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    padding: 24px 0;
    gap: 16px;
    align-items: center;
}
.Thank_Text h3 {
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 4px;
}
.Thank_Text p {
    color: var(--Text-Grey-400---98A2B3, #98A2B3);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.Box {
    border-radius: 6px;
    background: var(--Theme-Dark-Blue-200---EAECF0, #EAECF0);
    padding: 14px 16px;
    text-align: center;
}
.Box.Correct {
    border-radius: 6px;
    background: #49AA2E;
}
.Box p {
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 12px;
}
.Box h3 {
    color: var(--Text-Grey-900---101828, #101828);
    text-align: center;
    font-size: 24.002px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}
.Box.Correct p {
    color: #fff;
}
.Box.Correct h3 {
    color: #fff;
}
.Box.Incorrect {
    border-radius: 6px;
    background: #961F1F;
}
.Box.Incorrect p {
    color: #fff;
}
.Box.Incorrect h3 {
    color: #fff;
}
.Keeping_Box {
    margin-bottom: 24px;
}
.Star{
    margin: 12px 0;
}
.Star ul {
    text-align: center;
}
.Star ul li {
    display: inline-block;
    padding-right: 12px;
}
.Star p {
    color: var(--Text-Grey-400---98A2B3, #98A2B3);
    text-align: center;
    font-family: Inter;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    margin-top: 8px;
}
.User_Main {
    display: flex;
    gap: 12px;
}
.User_Icon img {
    height: 60px;
    border-radius: 50%;
}
.User_Cant h4 {
    color: var(--Text-Grey-800---1D2939, #1D2939);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 4px;
}
.User_Cant p {
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.How_Does a {
    border-radius: 4px;
    background: var(--Theme-Blue-50, #EBEEFD);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    padding: 8px 14px;
    display: inline-block;
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
.How_Does {
    text-align: right;
}
.Top_Main {
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    padding-bottom: 30px;
}
.Counter_Box {
    display: flex;
    gap: 12px;
}
.Counter_Can p {
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 2px;
}
.Counter_Can h6 {
    color: var(--Text-Grey-900---101828, #101828);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.Counter {
    border-bottom: 1px solid var(--Table-Stroke, #F2F2F2);
    padding: 24px 0;
}
.Detail_Content h3 {
    color: #3A58EF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-top: 24px;
    margin-bottom: 8px;
}
.Detail_Content p {
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.Detail_Content p.Bdr_Left {
    border-left: 2px solid var(--Table-Stroke, #F2F2F2);
    padding-left: 12px;
}
.Detail_Content ul {
    margin: 8px 0 24px 20px;
}
.Detail_Content ul li {
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 2px;
}
.Detail_Content ul li b {
    color: var(--Text-Grey-800---1D2939, #1D2939);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.Detail_Btm {
    display: flex;
    border-radius: 0px 0px 6px 6px;
    border-top: 1px solid var(--Table-Stroke, #F2F2F2);
    background: var(--White---FFFFFF, #FFF);
    margin-top: 24px;
    padding: 16px 0;
    justify-content: space-between;
    align-items: center;
}
.Detail_Btm p {
    overflow: hidden;
    color: var(--Text-Grey-700---344054, #344054);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.Criteria_Assessment a.Evaluation_Btn {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-right: 16px;
    padding: 8px 0px;
    display: inline-block;
}
.Criteria_Assessment a.Assessment_Btn {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
}
.Detail_Btm p a {
    overflow: hidden;
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-decoration-line: underline;
}
.Calcu_Titmer {
    display: flex;
    gap: 12px;
    margin: 0 0 0 auto;
}
.Title .Calcu_Titmer a {
    border-radius: 6px;
    background: var(--Theme-Blue-500---3A58EF, #3A58EF);
    padding: 8px;
}
.Calcu_Titmer p {
    border-radius: 6px;
    background: var(--Theme-Blue-50---EBEEFD, #EBEEFD);
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    padding: 8px;
    margin: 0;
    display: flex;
    gap: 8px;
    align-items: center;
}
.Map_Count.Test_Main ul li a.Complate {
    border-radius: 100px;
    background: var(--Theme-Blue-500---3A58EF, #3A58EF);
    color: #fff;
}
.Map_Count.Test_Main ul a.active {
    border-radius: 100px;
    background: var(--Text-Grey-800---1D2939, #1D2939);
    color: #fff;
}
.Answered {
    border-radius: 6px;
    background: var(--Theme-Blue-50---EBEEFD, #EBEEFD);
    padding: 8px;
    text-align: center;
}
.Answered p {
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 4px;
}
.Answered h6 {
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.Pending {
    border-radius: 6px;
    background: var(--Text-Grey-100---F2F4F7, #F2F4F7);
    padding: 8px;
    text-align: center;
}
.Pending p {
    color: var(--Theme-Dark-Blue-500---51506E, #51506E);
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 4px;
}
.Pending h6 {
    color: var(--Theme-Dark-Blue-500---51506E, #51506E);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.Submit_Test_Main {
    border-radius: 0px 0px 6px 6px;
    border-top: 1px solid var(--Table-Stroke, #F2F2F2);
    background: var(--White---FFFFFF, #FFF);
    padding: 16px 0;
}
.Submit_Test a {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    display: inline-block;
}
.progress_main .progress {
    height: 6px;
}
.progress_main .progress .progress-bar {
    border-radius: 100px;
    background: #3A58EF;
}
.progress_main p {
    color: var(--Text-Grey-400---98A2B3, #98A2B3);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 5px;
}
.progress_main p span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-right: 2px;
}
.Submit_Test {
    text-align: right;
}
.Assessment .modal-body {
    text-align: center;
}
.Assessment .modal-body h3 {
    color: var(--Text-Grey-800---1D2939, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin: 16px 0;
}
.Assessment .modal-body p {
    color: var(--Text-Grey-600---475467, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.Assessment .modal-footer {
    border: none;
    padding-top: 0;
}
.Assessment .modal-footer button.btn.btn-secondary {
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500---3A58EF, #3A58EF);
    color: var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    background: transparent;
}
.Assessment .modal-footer button.btn.btn-primary {
    border-radius: 4px;
    background: var(--Theme-Blue-500---3A58EF, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White---FFFFFF, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    border: 1px solid var(--Theme-Blue-500---3A58EF, #3A58EF);
}
.sample_question a {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    display: inline-block;
    background: none;
    padding: 0px;
}
.loader_new{
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    display: flex;
}
.Correct_Answer input:checked[type=radio]{
    background-color: #fff;
}

/*31-03-2025 Start*/
 
.Feedback .modal-dialog {
    max-width: 400px;
    bottom: 48px;
    position: absolute;
    right: 48px;
    margin: 0;
}
.your_feedback h3 {
    color: var(--Text-Grey-800, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.your_feedback p {
    color: var(--Text-Grey-500, #5D667B);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-top: 2px;
    margin-bottom: 24px;
}
.your_feedback a.Sure {
    border-radius: 4px;
    background: var(--Theme-Blue-500---3A58EF, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 18px;
    display: block;
    margin-bottom: 8px;
}
.your_feedback a.Thanks {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-600---475467, #475467);
    color: var(--Text-Grey-600---475467, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 18px;
    display: block;
}
.Question .progress {
    height: 6px;
}
.Question .progress {
    height: 6px;
    margin-bottom: 12px;
}
.Question_Box_Feedback h3 {
    color: var(--Text-Grey-800, #1D2939);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 24px;
}
.Question_Btn {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}
.Question_Btn a.Back {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-600---475467, #475467);
    padding: 10px 28px;
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.Question_Btn a.Next {
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500---3A58EF, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 28px;
}
.Question_Btn a.Back svg {
    margin-right: 4px;
}
.Question_Btn a.Next svg {
    margin-left: 4px;
}
.Option a {
    color: var(--Text-Grey-600---475467, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-400---98A2B3, #98A2B3);
    background: var(--Text-Grey-50---F9FAFB, #F9FAFB);
    padding: 10px;
    display: block;
    margin-bottom: 8px;
}
.Option a.active {
    background: var(--Theme-Blue-50---EBEEFD, #EBEEFD);
    border-color: #3A58EF;
    color: #3A58EF;
}
.Feedback_Thank_You {
    text-align: center;
}
.Feedback_Thank_You h3 {
    color: var(--Text-Grey-800, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    margin-top: 24px;
}
.Feedback_Thank_You p {
    color: var(--Text-Grey-500, #5D667B);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
/*31-03-2025 End*/
.back-disabled{
    border: none !important;
    background: var(--Theme-Purple-50, #F3F1FD) !important;
    color: var(--Text-Grey-400, #98A2B3) !important;
}
.back-disabled svg path {
    stroke: #98A2B3;
}
.Detail_Content{
    height: 350px;
    overflow: hidden;
    overflow-y: scroll;
}
.next-prev-disabled{
    border: none !important;
    background: var(--Theme-Purple-50, #F3F1FD) !important;
    color: var(--Text-Grey-400, #98A2B3) !important;
    padding: 8px 14px;
    border-radius: 4px;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-right: 16px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    user-select: none;
}
.overall_score_failed{
    color: #961f1f !important;
    border-color: #961f1f !important;
    background: #f9e6e6 !important;
}
p.Bdr_Left b {
    font-weight: 800;
}
p.Bdr_Left {
    background: #f0f3ff;
    color: #54585e;
    padding: 10px;
    border-radius: 8px;
    border-left: 4px solid #3756ef;
    font-size: 16px;
    display: flex;
    gap: 6px;
}
.sample_mcqbtns {
    display: flex;
    gap: 16px;
    margin-bottom: 24px;
}
button.prevBtn {
    padding: 8px 14px;
    background: transparent;
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
button.nextBtn {
    padding: 8px 24px;
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border: none;
}
button.prevBtn[disabled],button.nextBtn[disabled] {
    opacity: .5;
}
.checked-option .form-check-input {
    background-color: #ffffff !important;
}
.Submit_Test a, .Submit_Test button {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 14px;
    display: inline-block;
    border: none;
}
.Edit_Icon::before {
    content: '' !important;
    background-image: url(../images/pre_emp_up_arrow.svg);
    width: 22px;
    height: 22px;
    display: inline-block;
}

.tooltip-wrapper {
    position: relative;
    display: inline-block;
  }
  svg.tooltip_icon {
    position: relative;
    z-index: 9999;
    background: transparent;
}
.custom-tooltip {
    position: absolute;
    top: 100%;
    left: auto;
    right: 65%;
    transform: translateY(7%);
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease;
    min-width: 270px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    white-space: normal;
    /* overflow: auto; */
    min-height: 60px;
}
.tooltip-wrapper:hover .custom-tooltip {
    opacity: 1;
    visibility: visible;
}
.tooltip-content {
    max-height: 200px;
    overflow-y: auto;
    padding: 12px;
    background: #fff;
    min-height: 60px;
}
.tooltip-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #333;
}
.tooltip-content li:last-child {
    margin-bottom: 0;
}
.listtt {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    color: var(--Text-Grey-600---475467, #475467);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

